<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">eaafe7cb-264c-498f-9583-e021ac2af0e8</string>
    <string name="iwek">mDc+mtZVmajuNqgLhlMbjlP5xrVrJdm4JQMLEhi4fvQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgL0ZT1TD/1ZwhcMjYm6DFQOJH+p96CXKrQ3YTO4G876yhRANCAASraQSL8PKnaog+/4u+Fc0UGbzcR18ZoKp81hVHgn6AhxQ5W0R50nbN32n/JkNkYPZFcuQPRvWriYGB+mRhRBoT</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEq2kEi/Dyp2qIPv+LvhXNFBm83EdfGaCqfNYVR4J+gIcUOVtEedJ2zd9p/yZDZGD2RXLkD0b1q4mBgfpkYUQaEw==</string>
    <int name="version" value="10" />
</map>
